@charset "UTF-8";

@import url(../../compound-temp/css/custom.css);

html, body, div,  applet, object, iframe, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, font, img, ins, td, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}


table{
border-spacing:0px;}

body {
font-family: Arial, Helvetica, Sans Serif;
	line-height: 120%;
	font-size: 12px;
	color: #58585a;
}




body#compoundingchemist {
	font-family: Arial, Helvetica, Sans Serif;
	line-height: 120%;
	font-size: 12px;
	color: #58585a;
	background: #a6cf43 url(../images/bg.jpg) top repeat-x;
	
}

#container,
#wrapper,
#header,
#middle,
#footer{
	width: 940px;
	margin: auto;
}


#outerheader{
background: transparent url(../images/bg-shadow.jpg) top no-repeat;
}

div.item-page{
background:#fff;
padding:10px;
margin-top:5px;
}

#header {
	height: 200px;
	width: 940px;
	background: #00381e;
}

#menuwrapper{
margin-left:6px;
}


#headerleft{
width:698px;
float:left;
}

#headerright{
width:237px;
float:right;
}

#topmenu {
	height:28px;
	width: 940px;
	margin: auto;
}

#outermiddle{
margin:0;
padding:0;
background: #D3E175 url(../images/bg-body-shadow.jpg) top repeat-y;
}

#middle{
	background:#09391E;
	overflow:hidden;
}

#main {
	width: 940px;
	height:auto;
}


#main-left {
	float: left;
	width: 135px;
	margin-top: 0px;
	margin-left: 7px;
	margin-right: 4px;
}

#main-right {
	float: left;
	width: 100px;
	margin-top: 0px;
	margin-left: 0px;
	
}


#main-center-inner {
	float: left;
	width: 552px;
	margin-top: 0px;
	margin-left: 0px;
	overflow: hidden;
}



#main-copy-inner {
	padding: 0;
	max-width:553px;
}



#main-right {
	float: right;
	width: 229px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 5px;
}





div.menu111 a, div.menu111 a:visited, div.menu111 a:link {
border-bottom:#00381e 1px solid;
}

#trans-active111 a{
border:#9ec73d 1px solid;
}

#menu111 a.hover{
border:#9ec73d 1px solid;
}





